{
  "outfit_id": "hotterthanhelllatexlingerieill",
  "outfit_name": "Hotterthanhelllatexlingerieill",
  "wardrobe": {
    "full_body": "",
    "headwear": "",
    "top": "latex crop_top",
    "bottom": "latex miniskirt",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": "cross-laced_clothes"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/HotterThanHellLatexLingerieILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "latex lingerie, miniskirt, cross-laced clothes, crop top",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "latex",
    "lingerie",
    "miniskirt",
    "crop_top",
    "cross-laced_clothes"
  ]
}
